Subject: first message

From: [email-masked] (patrice gros)
Date: Tue, 28 Oct 1997 23:57:55 EST

hope this is not premature- just sent message to belong to your network.
i am a small scale farmer in NW Arkansas- Ozark bioregion. need all the
help i can find to start my garden, 1/2 acre of vegetable beds within a
12 acre area. looking for ideas to incorporate in design,  plant line-up
etc... also looking for cheap sources of shrubs/trees seedlings.  also
more specifically looking for ways to go from fescue to  a perennial type
of cover to surround my beds, unless fescue can be managed
beneficially... 

and how do we communicate here? these are my first steps being in a
network.